/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */


.break-word, .break-word .elementor-icon-box-title span { word-wrap: break-word !important }
.elementor-contact-form-7 label { display:none; visibility:hidden; }
.ffsb { color: rgb(44, 35, 77); border-style: solid; border-width: 1px; border-color: rgb(224, 233, 240); border-radius: 0px; padding: 15px 25px; width:100% }
/*textarea.ffsb { height:4em }*/
input.submitbutton { background:#F8636B; padding:10px 30px; border:none; color:#fff; border-radius:25px; }
input.submitbutton:hover, input.submitbutton:active { opacity:0.8; cursor: pointer; }
.raven-submenu { background:#000 }

.sumobaby{height:30px;text-align:left;float:right; display:inline-block;}
.sumobaby a{display:block;background:url('/sumobaby-logo.png') no-repeat 0 0; color:#fff; padding-left:35px; transition: all ease 0.1s;}
.sumobaby a:hover{background:url('/sumobaby-logo.png') no-repeat 0 -30px;cursor:pointer;color:#ccc; transition: all ease 0.1s;}